<ART ID="05082" PID="2527n28" JID="139" BPAGE="5009" EPAGE="5024" PII="S0217751X10050822" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE: Selected Papers from the Workshop on Strong Coupling Gauge Theories in LHC Era, Nagoya University, Japan, 8&#x2013;11 December 2009; Editors: H. Fukaya, M. Harada, M. Tanabashi and K. Yamawaki (Nagoya University, Japan)</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A<LC>d</LC>S/QCD, LIGHT-FRONT HOLOGRAPHY, AND THE NONPERTURBATIVE RUNNING COUPLING</MTI>
<RTI>AdS/QCD, Light-Front Holography</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STANLEY J.</FNM>
<SNM>BRODSKY</SNM>
<EAD>sjbth@slac.stanford.edu</EAD>
<X-REF REFID="S0217751X10050822AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050822AF001">SLAC National Accelerator Laboratory, Stanford University, Stanford, California 94309, <CNY>USA</CNY></AFF>
<AUT>
<FNM>GUY</FNM>
<SNM>DE T&#x00C9;RAMOND</SNM>
<EAD>gdt@asterix.crnet.cr</EAD>
<X-REF REFID="S0217751X10050822AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10050822AF002">Universidad de Costa Rica, San Jos&#x00E9;, <CNY>Costa Rica</CNY></AFF>
<AUT>
<FNM>ALEXANDRE</FNM>
<SNM>DEUR</SNM>
<EAD>deurpam@jlab.org</EAD>
<X-REF REFID="S0217751X10050822AF003"></X-REF>
</AUT>
<AFF ID="S0217751X10050822AF003">Thomas Jefferson National Accelerator Facility, Newport News, VA 23606, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>The combination of Anti-de Sitter space (AdS) methods with light-front (LF) holography provides a remarkably accurate first approximation for the spectra and wavefunctions of meson and baryon light-quark bound states. The resulting bound-state Hamiltonian equation of motion in QCD leads to relativistic light-front wave equations in terms of an invariant impact variable &#x03B6; which measures the separation of the quark and gluonic constituents within the hadron at equal light-front time. These equations of motion in physical space-time are equivalent to the equations of motion which describe the propagation of spin-<F>J</F> modes in anti&#x2013;de Sitter (AdS) space. The eigenvalues give the hadronic spectrum, and the eigenmodes represent the probability distributions of the hadronic constituents at a given scale. A positive-sign confining dilaton background modifying AdS space gives a very good account of meson and baryon spectroscopy and form factors. The light-front holographic mapping of this model also leads to a non-perturbative effective coupling <F><TEX ID="S0217751X10050822M001">$\alpha_s^{AdS} (Q^2)$</TEX></F> which agrees with the effective charge defined by the Bjorken sum rule and lattice simulations. It displays a transition from perturbative to nonperturbative conformal regimes at a momentum scale ~ 1 GeV. The resulting &#x03B2;-function appears to capture the essential characteristics of the full &#x03B2;-function of QCD, thus giving further support to the application of the gauge/gravity duality to the confining dynamics of strongly coupled QCD.</P>
</ABST>
<KWDG>
<KWD>AdS/CFT correspondence</KWD>
<KWD>AdS/QCD</KWD>
<KWD>light-front QCD</KWD>
<KWD>light-front quantization</KWD>
<KWD>nonperturbative QCD coupling</KWD>
</KWDG>
</FRONT>
</ART>
