<ART ID="05091" PID="2527n28" JID="139" BPAGE="5128" EPAGE="5144" PII="S0217751X10050913" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONFORMAL HIGGS, OR TECHNI-DILATON &#x2014; COMPOSITE HIGGS NEAR CONFORMALITY</MTI>
<RTI>Conformal Higgs, or Techni-Dilaton</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KOICHI</FNM>
<SNM>YAMAWAKI</SNM>
<EAD>yamawaki@kmi.nagoya-u.ac.jp</EAD>
<X-REF REFID="S0217751X10050913FN001"></X-REF>
<X-REF REFID="S0217751X10050913AF001"></X-REF>
</AUT>
<FTN ID="S0217751X10050913FN001">
<P>Present Address: Kobayashi-Maskawa Institute for the Origin of Particles and the Universe (KMI), Nagoya University.</P></FTN>
<AFF ID="S0217751X10050913AF001">Depatment of Physics, Nagoya University, Nagoya, <CNY>Japan</CNY></AFF>
</A-GRP>
<ABST>
<P>In contrast to the folklore that Technicolor (TC) is a "Higgsless theory", we shall discuss existence of a composite Higgs boson, Techni-Dilaton (TD), a pseudo-Nambu-Goldstone boson of the scale invariance in the Scale-invariant/Walking/Conformal TC (SWC TC) which generates a large anomalous dimension <F>&#x03B3;<INF>m</INF> &#x2243; 1</F> in a wide region from the dynamical mass <F><TEX ID="S0217751X10050913M001">$m = \mathcal{O}\,({\rm{TeV}})$</TEX></F> of the techni-fermion all the way up to the intrinsic scale &#x039B;<INF>TC</INF> of the SWC TC (analogue of &#x039B;<INF>QCD</INF>), where &#x039B;<INF>TC</INF> is taken typically as the scale of the Extended TC scale <F>&#x039B;<INF><RM>ETC</RM></INF>: &#x039B;<INF><RM>TC</RM></INF> &#x2243; &#x039B;<INF><RM>ETC</RM></INF> ~ 10<SUP>3</SUP> <RM>TeV</RM> (&#x226B; m)</F>. All the techni-hadrons have mass on the same order <F><TEX ID="S0217751X10050913M002">$\mathcal{O}(m)$</TEX></F>, which in SWC TC is extremely smaller than the intrinsic scale <F>&#x039B;<INF><RM>TC</RM></INF> &#x2243; &#x039B;<INF><RM>ETC</RM></INF></F>, in sharp contrast to QCD where both are of the same order. The mass of TD arises from the <IT>non-perturbative scale anomaly</IT> associated with the techni-fermion mass generation and is typically 500-600 GeV, even <IT>smaller than other techni-hadrons</IT> of the same order of <F><TEX ID="S0217751X10050913M003">$\mathcal{O}(m)$</TEX></F>, in another contrast to QCD which is believed to have no scalar <F><TEX ID="S0217751X10050913M004">$\bar{q}q$</TEX></F> bound state lighter than other hadrons. We discuss the TD mass in various methods, Gauged NJL model via ladder Schwinger-Dyson (SD) equation, straightforward calculations in the ladder SD/ Bethe-Salpeter equation, and the holographic approach including techni-gluon condensate. The TD may be discovered in LHC.</P>
</ABST>
<KWDG>
<KWD>Walking technicolor</KWD>
<KWD>scale invariance</KWD>
<KWD>conformal symmetry</KWD>
<KWD>techni-dilaton</KWD>
<KWD>fixed point</KWD>
<KWD>composite Higgs</KWD>
<KWD>large anomalous dimension</KWD>
<KWD>holographic gauge theory</KWD>
</KWDG>
</FRONT>
</ART>
