<ART ID="05087" PID="2527n28" JID="139" BPAGE="5082" EPAGE="5096" PII="S0217751X10050871" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE LIMITS OF CUSTODIAL SYMMETRY</MTI>
<INFO>Speaker at conference: R. Sekhar Chivukula. This report is a shortened version of previously published work.<SUP>1</SUP>.</INFO>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. SEKHAR</FNM>
<SNM>CHIVUKULA</SNM>
<EAD>sekhar@msu.edu</EAD>
<X-REF REFID="S0217751X10050871AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROSHAN</FNM>
<SNM>FOADI</SNM>
<EAD>foadiros@msu.edu</EAD>
<X-REF REFID="S0217751X10050871AF001"></X-REF>
</AUT>
<AUT>
<FNM>ELIZABETH H.</FNM>
<SNM>SIMMONS</SNM>
<EAD>esimmons@msu.edu</EAD>
<X-REF REFID="S0217751X10050871AF001"></X-REF>
</AUT>
<AFF ID="S0217751X10050871AF001">Department of Physics and Astronomy, Michigan State University, East Lansing, MI 48824, <CNY>USA</CNY></AFF>
<AUT>
<FNM>STEFANO</FNM>
<SNM>DI CHIARA</SNM>
<EAD>dichiara@cp3.sdu.dk</EAD>
<X-REF REFID="S0217751X10050871AF002"></X-REF>
</AUT>
<AFF ID="S0217751X10050871AF002">CP3-Origins, Campusvej 55, DK-5230 Odense M, <CNY>Denmark</CNY></AFF>
</A-GRP>
<ABST>
<P>We introduce a toy model implementing the proposal of using a custodial symmetry to protect the <F><TEX ID="S0217751X10050871M001">$Zb_L \bar{b}_L$</TEX></F> coupling from large corrections. This "doublet-extended standard model" adds a weak doublet of fermions (including a heavy partner of the top quark) to the particle content of the standard model in order to implement an <F>O(4) &#x00D7; U(1)<INF>X</INF> ~ SU(2)<INF>L</INF> &#x00D7; SU(2)<INF>R</INF> &#x00D7; P<INF>LR</INF> &#x00D7; U(1)<INF>X</INF></F> symmetry in the top-quark mass generating sector. This symmetry is softly broken to the gauged <F>SU(2)<INF>L</INF> &#x00D7; U(1)<INF>Y</INF></F> electroweak symmetry by a Dirac mass <F>M</F> for the new doublet; adjusting the value of <F>M</F> allows us to explore the range of possibilities between the <F>O(4)</F>-symmetric <F>(M &#x2192; 0)</F> and standard-model-like <F>(M &#x2192; &#x221E;)</F> limits.</P>
</ABST>
</FRONT>
</ART>
